CREATE DATABASE PRUEBA


CREATE TABLE USUARIO(
 ID_USUARIO INT PRIMARY KEY,
NOMBRE TEXT,
APELLIDO TEXT,
NACIMIENTO DATE,
GENERO TEXT)

CREATE TABLE CONTACTOS_USUARIO(
ID_CONTACTO INT PRIMARY KEY,
ID_USUARIO INT, 
NOMBRE TEXT,
NUMERO TEXT,
TIPO_DE_NUMERO TEXT,
PARENTESCO TEXT)

ALTER TABLE CONTACTOS_USUARIO ADD CONSTRAINT contactos_usuario_fk FOREIGN KEY (ID_USUARIO) REFERENCES usuario(ID_USUARIO)


INSERT INTO USUARIO(ID_USUARIO, NOMBRE, APELLIDO, NACIMIENTO, GENERO) VALUES (123456, 'jaMES', 'silva','1995-01-29','Masculino');
INSERT INTO USUARIO(ID_USUARIO, NOMBRE, APELLIDO, NACIMIENTO, GENERO) VALUES (45698, 'LUIS', 'ordoñez','1999-06-21','Masculino');
INSERT INTO USUARIO(ID_USUARIO, NOMBRE, APELLIDO, NACIMIENTO, GENERO) VALUES (8526, 'laura', 'blanco','1985-10-17','Masculino');

INSERT INTO CONTACTOS_USUARIO(ID_CONTACTO, ID_USUARIO, NOMBRE, NUMERO, TIPO_DE_NUMERO, PARENTESCO) VALUES ('$1222', '$123456','$raul','$6987','$fijo','$familia');
INSERT INTO CONTACTOS_USUARIO(ID_CONTACTO, ID_USUARIO, NOMBRE, NUMERO, TIPO_DE_NUMERO, PARENTESCO) VALUES ('$455', '$45698','$delipe','$698887','$fijo','$amigo');